<?xml version="1.0" encoding="UTF-8"?>
<Config>
<BrowserList>
	<Browser name="iexplore.exe" /> 
	<Browser name="360se.exe" />
	<Browser name="sogouexplorer.exe" />
	<Browser name="maxthon.exe" />
	<Browser name="ttraveler.exe" />
</BrowserList>
<ItemList>
	<Item name="className" />
	<Item name="id" />	
	<Item name="name" />
</ItemList>
<UrlList>
	<Url url="www.baidu.com" >
		<SBox  className="" id="kw" title="" name="wd" />
		<SBox  className="i" id="kw" title="" name="wd" />
		<SBox  className="i" id="" title="" name="wd"/>
		<SBox  className="s_ipt" id="kw" name="wd"/>
	</Url>
	<Url url="tieba.baidu.com"  >
		<SBox className="i tb_header_search_input" id="wd1" title="" name="kw"/>
	</Url>
	<Url url="zhidao.baidu.com"  >
		<SBox className="hdi" id="kw" title="" name="word" />
		<SBox className="" id="kw" title="" name="word" />
		<SBox className="hdi" id="" title="" name="word" />
	</Url>
	<Url url="www.google.com"  >
		<SBox className="lst" id="" title="Google 搜索" name="q" />
		<SBox className="lst" id="" title="Google Search" name="q" />
		<SBox className="lst" id="" title="Search" name="q" />
		<SBox className="lst" id="lst-ib" title="Google 搜索" name="q" />
		<SBox className="lst" id="lst-ib" title="Google Search" name="q" />
		<SBox className="lst lst-d-f" id="lst-ib" title="Google 搜索" name="q" />
		<SBox className="lst lst-d-f" id="lst-ib" title="Google Search" name="q" />
	</Url>
	<Url url="www.google.com.hk"  >
		<SBox className="lst" id="" title="Google 搜索" name="q" />
		<SBox className="lst" id="" title="Google Search" name="q" />
		<SBox className="lst" id="" title="Search" name="q" />
		<SBox className="lst" id="lst-ib" title="Google 搜索" name="q" />
		<SBox className="lst" id="lst-ib" title="Google Search" name="q" />
		<SBox className="lst lst-d-f" id="lst-ib" title="Google 搜索" name="q" />
		<SBox className="lst lst-d-f" id="lst-ib" title="Google Search" name="q" />
	</Url>
	<Url url="www.soso.com"  >
		<SBox className="" id="s_input" title="" name="w" />
		<SBox className="s_input" id="smart_input" title="" name="w" />
		<SBox className="search_input" id="smart_input" title="" name="w" />
		<SBox className="search_input" id="" title="" name="w" />
	</Url>
	<Url url="www.youdao.com"  >
		<SBox className="" id="query" title="" name="q" />
		<SBox className="q" id="query" title="" name="q" />
		<SBox className="q" id="" title="" name="q" />
	</Url>
	<Url url="www.sogou.com"  >
		<SBox className="q" id="query" title="" name="query" />
		<SBox className="query" id="upquery" title="" name="query" />
		<SBox className="btmquery" id="bottom_form_querytext" title="" name="query" />	
	</Url>
	<Url url="www.bing.com">
		<SBox className="sw_qbox" id="sb_form_q" title="输入搜索条件" name="q" />
		<SBox className="sw_qbox" id="sb_form_q" title="Enter your search term" name="q" />
		<SBox className="sw_qbox" id="sb_form2_q" title="Enter your search term" name="q" />
		<SBox className="sw_qbox" id="sb_form2_q" title="输入搜索条件" name="q" />
	</Url>
	<Url url="gougou.com" >
		<SBox className="" id="s" title="" name="" />
		<SBox className="in_txt" id="s" title="" name="" />
		<SBox className="" id="s1" title="" name="" />
		<SBox className="" id="s2" title="" name="" />
	</Url>
	<Url url="www.gougou.com" >
		<SBox className="" id="s" title="" name="" />
		<SBox className="in_txt" id="s" title="" name="" />
		<SBox className="" id="s1" title="" name="" />
		<SBox className="" id="s2" title="" name="" />
	</Url>
</UrlList>
</Config>
